If this tutorial is not what you were looking for, you still have any questions, suggestions or concerns - feel free to let us know. Please help us to serve you better!

Your Name

Your Email

Your Message (required)

captcha

osCommerce 2.3.1. Installation over the existing store

Unfortunately, due to advanced and profound improvements implemented in our osCommerce 2.3.1 templates in comparison with clean/default osCommerce 2.3.1 engine, unique and special features in some of our osCommerce2.3.1 templates, it’s not possible to create generic instructions on installation osCommerce 2.3.1 templates over the existing store.

At this point, we strongly recommend you to perform clean installation of your osCommerce 2.3.1 template to avoid any issues.

If this option is not acceptable for you under any circumstances, please submit your request to our Support Team at: http://esupport.template-help.com/index.php?/Tickets/Submit

Please, use “osCommerce. Installation Over Existing Shop” as ticket subject.

Note, you will need to provide us with your PHPMyAdmin tool access details, FTP and admin panel login details.